.logo {
    color: #868686;
    font-size: 27px;
    font-family: "Times New Roman", Times;
    line-height: 18px;
    letter-spacing: 11px;
    font-weight: 300;
}
a.logo:link { color: #868686; text-decoration: none }
a.logo:hover { color: #868686; text-decoration: none }
a.logo:visited { color: #868686; text-decoration: none }
.navbar {
    color: #CC6666;
    font-size: 12px;
    font-family: Helvetica, Arial;
    letter-spacing: 2px;
}
a.navbar:link { color: #CC6666; text-decoration: none }
a.navbar:hover { color: #868686; text-decoration: none }
a.navbar:visited {
    color: #E38383;
    text-decoration: none
}
.articles {
    color: #979797;
    font-size: 12px;
    font-family: Helvetica, Arial, Geneva, Swiss, SunSans-Regular;
    line-height: 24px;
}
.txt {
    color: #979797;
    font-size: 12px;
    font-family: Helvetica, Arial, Geneva, Swiss, SunSans-Regular;
    line-height: 24px;
}
.redtxt {
    color: #BB0003;
    font-size: 12px;
    font-family: Helvetica, Arial, Geneva, Swiss, SunSans-Regular;
    line-height: 24px;
    font-weight: bold;
}
.pinktxt {
    color: #eca6b1;
    font-size: 12px;
    font-family: Helvetica, Arial, Geneva, Swiss, SunSans-Regular;
    line-height: 24px;
    font-weight: bold;
}
.bigpink {
    color: #eca6b1;
    font-size: 16px;
    font-family: Helvetica, Arial, Geneva, Swiss, SunSans-Regular;
    line-height: 26px;
    font-weight: bold;
}
.leftnav {
    color: #979797;
    font-size: 12px;
    font-family: Helvetica, Arial, Geneva, Swiss, SunSans-Regular;
    line-height: 18px;
    text-transform: uppercase;
}
.pinknav {
    color: #eca6b1;
    font-size: 12px;
    font-family: Helvetica, Arial, Geneva, Swiss, SunSans-Regular;
    line-height: 20px;
    text-transform: uppercase;
}
a.pinknav:link {
    color: #eca6b1;
    font-size: 12px;
    font-family: Helvetica, Arial, Geneva, Swiss, SunSans-Regular;
    line-height: 20px;
    text-transform: uppercase;
}
a.pinknav:hover {
    color: #eca6b1;
    font-size: 12px;
    font-family: Helvetica, Arial, Geneva, Swiss, SunSans-Regular;
    line-height: 20px;
    text-transform: uppercase;
}
a.pinknav:visited {
    color: #eca6b1;
    font-size: 12px;
    font-family: Helvetica, Arial, Geneva, Swiss, SunSans-Regular;
    line-height: 20px;
    text-transform: uppercase;
}
.greynav {
    color: #979797;
    font-size: 12px;
    font-family: Helvetica, Arial, Geneva, Swiss, SunSans-Regular;
    line-height: 20px;
    text-transform: uppercase;
}
a.greynav:link {
    color: #979797;
    font-size: 12px;
    font-family: Helvetica, Arial, Geneva, Swiss, SunSans-Regular;
    line-height: 20px;
    text-transform: uppercase;
}
a.greynav:hover {
    color: #979797;
    font-size: 12px;
    font-family: Helvetica, Arial, Geneva, Swiss, SunSans-Regular;
    line-height: 20px;
    text-transform: uppercase;
}
a.greynav:visited {
    color: #979797;
    font-size: 12px;
    font-family: Helvetica, Arial, Geneva, Swiss, SunSans-Regular;
    line-height: 20px;
    text-transform: uppercase;
}
.presstitles {
    color: #979797;
    font-size: 13px;
    font-family: Helvetica, Arial, Geneva, Swiss, SunSans-Regular;
    line-height: 28px;
    text-transform: uppercase;
}
a.presstitles:link {
    color: #979797;
    font-size: 13px;
    font-family: Helvetica, Arial, Geneva, Swiss, SunSans-Regular;
    line-height: 28px;
    text-transform: uppercase;
}
a.presstitles:hover {
    color: #979797;
    font-size: 13px;
    font-family: Helvetica, Arial, Geneva, Swiss, SunSans-Regular;
    line-height: 28px;
    text-transform: uppercase;
}
a.presstitles:visited {
    color: #979797;
    font-size: 13px;
    font-family: Helvetica, Arial, Geneva, Swiss, SunSans-Regular;
    line-height: 28px;
    text-transform: uppercase;
}
.pnktxt {
    color: #eca6b1;
    font-size: inherit;
    line-height: inherit;
    font-family: Helvetica, Arial, Geneva, Swiss, SunSans-Regular;
}
.bldpnk {
    color: #eca6b1;
    font-size: 13px;
    font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
    line-height: 21px;
    font-weight: bolder;
}
a       {
    color: #eca6b1;
    font-size: 12px;
    line-height: 21px;
    text-decoration: none
}
a:link       {
    color: #eca6b1;
    font-size: 12px;
    line-height: 21px;
    text-decoration: none;
}
a:visited       {
    color: #eca6b1;
    font-size: 12px;
    line-height: 21px;
    text-decoration: none
}
a:hover       {
    color: #979797;
    font-size: 12px;
    line-height: 21px;
    text-decoration: none
}
textarea, textinput, select { color: #333; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; line-height: normal; background-color: #f5f5f5; padding: 2px; border: solid 1px }
input.mainoption { color: #696969; font-size: 10px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-style: normal; line-height: normal; background-color: #fff; padding: 2px; border: solid 1px #c66  }
#images {
    height: 650px;
    width: 850px;
    position: relative;
    visibility: visible;
}
.indent72 {
    margin-left: 36px;
}
.imgrgt {
    padding-left: 36px;
    float: right;
    padding-bottom: 48px;
}
.imageleft {float: left; margin-top: 6px; margin-right: 30px; margin-bottom: 12px; }
.imageright {float: right; margin-left: 30px; }
